{
  "Profiles": [
    {
      "Tablet": "Huion H610 Pro V2",
      "OutputMode": {
        "Path": "OpenTabletDriver.Desktop.Output.AbsoluteMode",
        "Settings": [],
        "Enable": true
      },
      "Filters": [
        {
          "Path": "VoiDPlugins.Filter.Reconstructor",
          "Settings": [
            {
              "Property": "EMAWeight",
              "Value": 0.55
            }
          ],
          "Enable": true
        },
        {
          "Path": "tablet_calibration.tablet_calibration_stretch_tablet",
          "Settings": [
            {
              "Property": "left_stretch",
              "Value": 1.0
            },
            {
              "Property": "right_stretch",
              "Value": 1.0
            },
            {
              "Property": "top_stretch",
              "Value": 1.0
            },
            {
              "Property": "bottom_stretch",
              "Value": 1.0
            },
            {
              "Property": "x_offset",
              "Value": 0.0
            },
            {
              "Property": "y_offset",
              "Value": 0.0
            },
            {
              "Property": "disable_clamping",
              "Value": true
            }
          ],
          "Enable": true
        },
        {
          "Path": "tablet_calibration.tablet_calibration_stretch_area",
          "Settings": [
            {
              "Property": "left_stretch",
              "Value": 1.0
            },
            {
              "Property": "right_stretch",
              "Value": 1.0
            },
            {
              "Property": "top_stretch",
              "Value": 1.0
            },
            {
              "Property": "bottom_stretch",
              "Value": 1.0
            },
            {
              "Property": "x_offset",
              "Value": 0.0
            },
            {
              "Property": "y_offset",
              "Value": 0.0
            },
            {
              "Property": "disable_clamping",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "BetterCalibrator.BetterCalibrator",
          "Settings": [],
          "Enable": false
        },
        {
          "Path": "SpringInterpolator.SpringInterpolator",
          "Settings": [
            {
              "Property": "Frequency",
              "Value": 1000.0
            },
            {
              "Property": "Stiffness",
              "Value": 0.1
            },
            {
              "Property": "Damping",
              "Value": 4.0
            },
            {
              "Property": "StepSize",
              "Value": 20.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "slimy_scylla.slimy_scylla_position_smoothing_moving_average",
          "Settings": [
            {
              "Property": "leak_smoothing_to_hover",
              "Value": true
            },
            {
              "Property": "always_apply_to_hover",
              "Value": false
            },
            {
              "Property": "never_intercept_pressure_on_off",
              "Value": false
            },
            {
              "Property": "remove_tail_position_reports",
              "Value": 0
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": 13.0
            },
            {
              "Property": "amount",
              "Value": 8
            },
            {
              "Property": "catch_up",
              "Value": false
            }
          ],
          "Enable": false
        },
        {
          "Path": "Pressure_Debounce.Pressure_Debounce",
          "Settings": [
            {
              "Property": "Drop_excess",
              "Value": true
            },
            {
              "Property": "Disable_timer",
              "Value": true
            },
            {
              "Property": "Debounce_timer",
              "Value": 10.0
            },
            {
              "Property": "Pressure_threshold",
              "Value": 5.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "slimy_scylla.slimy_scylla_pressure_curve",
          "Settings": [
            {
              "Property": "gain",
              "Value": 1.0
            },
            {
              "Property": "softness",
              "Value": 0.0
            },
            {
              "Property": "minimum_value_percent",
              "Value": 0.0
            },
            {
              "Property": "maximum_value_percent",
              "Value": 100.0
            },
            {
              "Property": "invert",
              "Value": null
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_input_degradation_quantize",
          "Settings": [
            {
              "Property": "x_grid",
              "Value": 10
            },
            {
              "Property": "y_grid",
              "Value": 20
            },
            {
              "Property": "scale",
              "Value": 1.0
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "apply_to_hover",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_input_degradation_pressure_random",
          "Settings": [
            {
              "Property": "amount_percent",
              "Value": 10.0
            },
            {
              "Property": "completely_random_pressure",
              "Value": null
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_dynamic_weighted",
          "Settings": [
            {
              "Property": "drag",
              "Value": 0.2
            },
            {
              "Property": "mass",
              "Value": 31.25
            },
            {
              "Property": "max_pressure_speed",
              "Value": 20.0
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_pressure_processing_sample_and_hold",
          "Settings": [
            {
              "Property": "sample_number",
              "Value": 15
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_pressure_processing_fixed_value",
          "Settings": [
            {
              "Property": "value_percent",
              "Value": 22.0
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_pressure_processing_moving_average",
          "Settings": [
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": 13.0
            },
            {
              "Property": "amount",
              "Value": 3
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_pressure_processing_exponential_moving_average",
          "Settings": [
            {
              "Property": "amount",
              "Value": 0.1
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_position_smoothing_pulled_string",
          "Settings": [
            {
              "Property": "string_length",
              "Value": 35
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_position_reports",
              "Value": 1
            },
            {
              "Property": "leak_smoothing_to_hover",
              "Value": null
            },
            {
              "Property": "always_apply_to_hover",
              "Value": null
            },
            {
              "Property": "never_intercept_pressure_on_off",
              "Value": true
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_tilt_smoothing_exponential_moving_average",
          "Settings": [
            {
              "Property": "amount",
              "Value": 0.1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_tilt_smoothing_moving_average",
          "Settings": [
            {
              "Property": "amount",
              "Value": 10
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_dynamic_speed_smooth",
          "Settings": [
            {
              "Property": "min_smooth_speed",
              "Value": 0
            },
            {
              "Property": "max_smooth_speed",
              "Value": 55
            },
            {
              "Property": "smooth_amount",
              "Value": 0.98
            },
            {
              "Property": "inertia_accel",
              "Value": 0.5
            },
            {
              "Property": "inertia_decel",
              "Value": 0.85
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_pressure_reports",
              "Value": 1
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_input_degradation_jitter",
          "Settings": [
            {
              "Property": "pressure_noise_amount",
              "Value": 0.05
            },
            {
              "Property": "pressure_noise_period",
              "Value": 10.0
            },
            {
              "Property": "position_noise_amount",
              "Value": 7.0
            },
            {
              "Property": "position_noise_period",
              "Value": 15.0
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "slimy_scylla.slimy_scylla_position_smoothing_exponential_moving_average",
          "Settings": [
            {
              "Property": "amount",
              "Value": 0.1
            },
            {
              "Property": "catch_up",
              "Value": true
            },
            {
              "Property": "pressure_deadzone_percent",
              "Value": null
            },
            {
              "Property": "remove_tail_position_reports",
              "Value": 1
            },
            {
              "Property": "leak_smoothing_to_hover",
              "Value": null
            },
            {
              "Property": "always_apply_to_hover",
              "Value": null
            },
            {
              "Property": "never_intercept_pressure_on_off",
              "Value": null
            }
          ],
          "Enable": false
        },
        {
          "Path": "monitor_toggle.monitor_toggle",
          "Settings": [],
          "Enable": true
        },
        {
          "Path": "Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_RAW",
          "Settings": [
            {
              "Property": "Chatter_Extermination_Strength",
              "Value": 2.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_SMOOTH",
          "Settings": [
            {
              "Property": "Chatter_Extermination_Strength",
              "Value": 6.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "RadialFollow.RadialFollowSmoothingTabletSpace",
          "Settings": [
            {
              "Property": "OuterRadius",
              "Value": 1.0
            },
            {
              "Property": "InnerRadius",
              "Value": 0.0
            },
            {
              "Property": "SmoothingCoefficient",
              "Value": 0.95
            },
            {
              "Property": "SoftKneeScale",
              "Value": 1.0
            },
            {
              "Property": "SmoothingLeakCoefficient",
              "Value": 0.0
            }
          ],
          "Enable": false
        },
        {
          "Path": "RadialFollow.RadialFollowSmoothingScreenSpace",
          "Settings": [
            {
              "Property": "SoftKneeScale",
              "Value": 1.0
            },
            {
              "Property": "SmoothingLeakCoefficient",
              "Value": 0.0
            },
            {
              "Property": "InnerRadius",
              "Value": 0.0
            },
            {
              "Property": "SmoothingCoefficient",
              "Value": 0.98
            },
            {
              "Property": "OuterRadius",
              "Value": 7.0
            }
          ],
          "Enable": false
        }
      ],
      "AbsoluteModeSettings": {
        "Display": {
          "Width": 1536.0,
          "Height": 864.0,
          "X": 768.0,
          "Y": 432.0,
          "Rotation": 0.0
        },
        "Tablet": {
          "Width": 254.0,
          "Height": 158.75,
          "X": 127.0,
          "Y": 79.375,
          "Rotation": 0.0
        },
        "EnableClipping": true,
        "EnableAreaLimiting": false,
        "LockAspectRatio": false
      },
      "RelativeModeSettings": {
        "XSensitivity": 10.0,
        "YSensitivity": 10.0,
        "RelativeRotation": 0.0,
        "RelativeResetDelay": "00:00:00.1000000"
      },
      "Bindings": {
        "TipActivationThreshold": 10.0,
        "TipButton": {
          "Path": "OpenTabletDriver.Desktop.Binding.MouseBinding",
          "Settings": [
            {
              "Property": "Button",
              "Value": "Left"
            }
          ],
          "Enable": true
        },
        "EraserActivationThreshold": 0.0,
        "EraserButton": null,
        "PenButtons": [
          {
            "Path": "monitor_toggle.monitor_toggle_binding",
            "Settings": [
              {
                "Property": "mode",
                "Value": "Toggle"
              },
              {
                "Property": "offset_y",
                "Value": "0"
              },
              {
                "Property": "width_multiplier",
                "Value": "1"
              },
              {
                "Property": "height_multiplier",
                "Value": "1"
              },
              {
                "Property": "offset_x",
                "Value": "1920"
              }
            ],
            "Enable": true
          },
          null
        ],
        "AuxButtons": [
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+Z"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+D4"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+D1"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+Shift+Equal"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+Minus"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+D6"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+D5"
              }
            ],
            "Enable": true
          },
          {
            "Path": "OpenTabletDriver.Desktop.Binding.MultiKeyBinding",
            "Settings": [
              {
                "Property": "Keys",
                "Value": "Control+Shift+Z"
              }
            ],
            "Enable": true
          }
        ],
        "MouseButtons": [],
        "MouseScrollUp": null,
        "MouseScrollDown": null
      }
    }
  ],
  "LockUsableAreaDisplay": true,
  "LockUsableAreaTablet": true,
  "Tools": []
}